| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Enumerations
qualifier.hpp File Reference

Core features More...

Go to the source code of this file.

## Enumerations
enum | qualifier { packed_highp, packed_mediump, packed_lowp, highp = packed_highp, mediump = packed_mediump, lowp = packed_lowp, packed = packed_highp }
| Qualify GLM types in term of alignment (packed, aligned) and precision in term of ULPs (lowp, mediump, highp)

## Detailed Description

Core features

Definition in file qualifier.hpp.